API referenceMemory spaces
Organize Space
POST
/api/v1/memory-spaces/{space_id}/organizationsAuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
space_id*Space Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/memory-spaces/string/organizations"{ "active_run_id": "string", "due_at": "2019-08-24T14:15:22Z", "failure": { "code": "string", "message": "string" }, "history_gap": false, "last_run_id": "string", "pending": false, "processed_seq": 0, "session_id": "string"}